body {
background-color: #FBFFEB;
font-family: Comic Sans MS;
text-align: center;
}

table {
border-collapse: collapse;
background-image: url(tlo.jpg);
}

.galeria {
text-shadow: 0px 0px 0px green;
}

.galeria:hover {
text-shadow: 0px 0px 0px green;
font-weight: normal;
}

a {
text-decoration: none;
font-color: black;
text-shadow: 3px 3px 5px green;
}

a:visited { color: black }

a:link { color: black }

a:active {
color: black;
}

a:hover {
color: #CC0033;
text-shadow: 3px 3px 10px green;
font-weight: 600;
}

p {
margin-left: 15px;
margin-right: 15px;
}

.obrazek:hover {
border-color: black;
}

.fryz:hover {
text-shadow: 3px 3px 10px green;
font-weight: normal;
}

.ksiega {
font-size: small;
max-width: 600px;
}

.zwyklylink {
text-decoration: underline;
font-color: black;
text-shadow: 0px 0px 0px green;
}

.linkwyrozniony {
text-decoration: underline;
color: red;
text-shadow: 0px 0px 0px green;
font-weight: bold;
}